<html>
  <body>
	<center>
    <!--"CONVERTED_APPLET"-->
<!-- HTML CONVERTER -->
<SCRIPT LANGUAGE="JavaScript"><!--
    var _info = navigator.userAgent; 
    var _ns = false; 
    var _ns6 = false;
    var _ie = (_info.indexOf("MSIE") > 0 && _info.indexOf("Win") > 0 && _info.indexOf("Windows 3.1") < 0);
//--></SCRIPT>
    <COMMENT>
        <SCRIPT LANGUAGE="JavaScript1.1"><!--
        var _ns = (navigator.appName.indexOf("Netscape") >= 0 && ((_info.indexOf("Win") > 0 && _info.indexOf("Win16") < 0 && java.lang.System.getProperty("os.version").indexOf("3.5") < 0) || (_info.indexOf("Sun") > 0) || (_info.indexOf("Linux") > 0) || (_info.indexOf("AIX") > 0) || (_info.indexOf("OS/2") > 0)));
        var _ns6 = ((_ns == true) && (_info.indexOf("Mozilla/5") >= 0));
//--></SCRIPT>
    </COMMENT>

<SCRIPT LANGUAGE="JavaScript"><!--
    if (_ie == true) {
        document.write('<OBJECT classid="clsid:8AD9C840-044E-11D1-B3E9-00805F499D93" width=');
        document.write(document.body.clientWidth * 0.95);
        document.write(' HEIGHT=');
        document.write(document.body.clientHeight * 0.91);
        document.write(' codebase="http://java.sun.com/products/plugin/autodl/jinstall-1_4-win.cab#Version=1,4,0,0">');
        document.writeln('<NOEMBED><XMP>');
    
    } else if (_ns == true && _ns6 == false) {
        document.write('<EMBED type="application/x-java-applet;version=1.4"');
        document.write(' CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" WIDTH=');
        document.write(document.body.clientWidth * 0.95);
        document.write(' HEIGHT=');
        document.write(document.body.clientHeight * 0.91);
        document.write(' scriptable=false pluginspage="http://java.sun.com/products/plugin/index.html#download">');
        document.writeln('<NOEMBED><XMP>');
    }

    document.write('<APPLET CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" width=');
    document.write(document.body.clientWidth * 0.95);
    document.write(' height=');
    document.write(document.body.clientHeight * 0.91);
    document.writeln('>');
//-->

</SCRIPT>
</XMP>
    <PARAM NAME = CODE VALUE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" >

    <PARAM NAME="type" VALUE="application/x-java-applet;version=1.4">
    <PARAM NAME="scriptable" VALUE="false">


</APPLET>
</NOEMBED>
</EMBED>
</OBJECT>

<!--
<APPLET CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" WIDTH = 600 HEIGHT = 400>


</APPLET>
-->
<!--"END_CONVERTED_APPLET"-->
	</center>
  </body>
</html>